Mailinglist Archive: opensuse-security (757 mails)

< Previous Next >
Re: [suse-security] Fwd: SuSE Firewall question
28/01/2002 21:54:31, Nadeem Hasan <nhasan@xxxxxxxxx> wrote:

>Tim Harrell wrote:
>>
>> Hello,
>>
>> Can I upgrade from using ipchains to iptables by using the SuseFirewall2 rpm from the 7.3 area (I am
>> using 7.2 which doesn't have FW2)?
>
>Yes. Its just a shell script.
>
>>
>> Also, there is an upgrade to version 5.0 in the 7.3 updates area for the older (ipchains-based)
>> SuSEfirewall. Why is this update not also in the 7.2 area?
>
>Don't know... :)
>
>> Does anyone know what this update is for?
>
>How about bugfixes? Enhancements?
>
>Cheers,
>--
>Nadeem Hasan
>nhasan@xxxxxxxxx
>http://www.nadmm.com/


Thanks. I was just curious as to why no equivalent update had appeared for the SuSEfirewall in 7.2
since, as you say, it's just a script. Having looked at the RPM, the difference seems to do with IPSec but
I'm not sure what exactly (without installing it anyway).


Regards,

Tim Harrell
<suse-ml@xxxxxxxxxxxx>



< Previous Next >
References